<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="88dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/bg_popup_energy_task">

    <ImageView
        android:id="@+id/taskIcon"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:src="@drawable/ic_energy_task_complete"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:orientation="vertical"
        app:layout_constraintLeft_toRightOf="@+id/taskIcon"
        app:layout_constraintTop_toTopOf="@+id/taskIcon"
        app:layout_constraintBottom_toBottomOf="@+id/taskIcon">

        <TextView
            android:id="@+id/taskDesc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            tools:text="恭喜你！完成任务：绑定手机号" />

        <TextView
            android:id="@+id/taskEnergy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:includeFontPadding="false"
            android:textColor="@color/theme_font"
            android:textSize="12sp"
            tools:text="+3光能" />
    </LinearLayout>

    <ImageView
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:src="@drawable/ic_popup_energy_task_more"
        app:layout_constraintTop_toTopOf="@+id/taskIcon"
        app:layout_constraintBottom_toBottomOf="@+id/taskIcon"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginRight="16dp" />
</androidx.constraintlayout.widget.ConstraintLayout>